form {
    /* Pour le centrer dans la page */
    margin: 0 auto;
    width: 400px;
  
    /* Pour voir les limites du formulaire */
    padding: 1em;
    border: 1px solid #CCC;
    border-radius: 1em;
  }
  
  div + div {
    margin-top: 1em;
  }
  
  label {
    /* Afin de s'assurer que toutes les étiquettes aient la même dimension et soient alignées correctement */
    display: inline-block;
    width: 90px;
    text-align: right;
  }
  
  input, textarea {
    /* Afin de s'assurer que tous les champs textuels utilisent la même police
       Par défaut, textarea utilise une police à espacement constant */
    font: 1em sans-serif;
  
    /* Pour donner la même dimension à tous les champs textuels */
    width: 300px;
  
    -moz-box-sizing: border-box;
         box-sizing: border-box;
  
    /* Pour harmoniser l'apparence des bordures des champs textuels */
    border: 1px solid #999;
  }
  
  input:focus, textarea:focus {
    /* Afin de réhausser les éléments actifs */
    border-color: #000;
  }
  
  textarea {
    /* Pour aligner correctement les champs multilignes et leurs étiquettes */
    vertical-align: top;
  
    /* Pour donner assez d'espace pour entrer du texte */
    height: 5em;
  
    /* Pour permettre aux utilisateurs de redimensionner un champ textuel horizontalement
       Cela ne marche pas avec tous les navigateurs  */
    resize: vertical;
  }
  
  .button {
    /* Pour positionner les boutons de la même manière que les champs textuels */
    padding-left: 90px; /* même dimension que les étiquettes */
  }
  
  button {
    /* Cette marge représente approximativement le même espace
       que celui entre les étiquettes et les champs textuels */
    margin-left: .5em;
  }

  body {
background-image: url(background2.jpg);
background-repeat: no-repeat;
background-size: cover;
display: flex;
justify-content: center;
align-items:center;
flex-wrap: wrap;
align-content: flex-start;
background-attachment: fixed;
padding: 10px 20px 10px 20px;
border: 5px solid black;
margin: 20px 0 20px 0;

  }
  p , .display-3, .display-m4, h4 {
    display: block;
    text-align:center;  
    font-family: 'Handlee', cursive;
    }

  .lead {
  border-radius: 200px 200px 200px 200px;
  -moz-border-radius: 200px 200px 200px 200px;
  -webkit-border-radius: 200px 200px 200px 200px;
  border: 0px ridge #000000;
  
  text-align: center;
  background-size: auto;
  padding: 10px;
}

.contact i span {
  text-indent: 4px

}

  .header  {
font-variant: small-caps;
text-shadow: #000;
font-family: 'Fredericka the Great', cursive; 
  }

  #active {
    font-family: 'Handlee', cursive;

  }

  img {
float: left;

  }

  footer {
text-align: center;

  }